html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, em, font, img, small, strike, u, i, center, ol, ul, li, fieldset, form, label, caption, tbody, tr, th, td { margin: 0; padding: 0; outline: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
img { border:0 }
ins { text-decoration:none;}
select { vertical-align:middle; }
a { font-family:Arial, Helvetica, sans-serif; font-size:12px; outline:none;}
a:link { color: #F53100; text-decoration:none; }
a:visited { color: #F53100; text-decoration:none;}
a:hover { color: #B90000; text-decoration: underline; }
.left { float:left; }
.right { float:right }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.clearleft { clear:left; height:0; font-size: 1px; line-height: 0px; }
.clearright { clear:right; height:0; font-size: 1px; line-height: 0px; }
body { font: 12px/1.5 Arial, Helvetica, sans-serif; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/all-backgr.png); background-repeat: repeat-x; background-color: #F5F8FF; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/all-backgr.png); color:#666666; background-attachment:fixed;}
h1, h1 a { font-size:24px; color:#428CE7; }
h2 { font-size:16px; color:#428CE7; }
h3 { font-size:13px; color:#F53100; }

/***lenta***/

#new_topq_lenta { background-color:#036; height:21px; padding:4px 8px 0 8px; line-height:25px; color:#BFE6FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom: 8px; }
.q_lentalogin { display:block; width:400px; float:left; position:absolute; top:0px; left:45%; }
.q_lentalogin a { color:#FFF; text-decoration:none; }
.q_lentalogin a:hover { color:#09F; text-decoration:none; }
ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
ul.dropdown { position: relative; z-index: 597; float: left; }
ul.dropdown li { float: left; line-height: 1.3em; vertical-align: middle; margin-right: 5px; }
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; z-index: 599; cursor: default; }
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown li:hover > ul { visibility: visible; }
ul.dropdown li a { color:#FFF; text-decoration:none; }
ul.dropdown li a:hover { color:#09F; text-decoration:underline; }
.q_dir li a { padding:3px; display:block; width:100px; }
.q_dir { background-image:url(http://i.dir.bg/new_market/media/images/nav-arrow-down-on.png); background-repeat:no-repeat; background-position:right center; width:50px; text-align:left; }

/***font size***/
#font-size { margin:0; background-repeat: no-repeat; width: 70px; padding-top: 4px; }
#font-size li { display:inline; }
#font-size a { float:left; color:#777; font-size:12px; background-repeat: no-repeat; width: 22px; height: 20px; text-align: center; padding-top: 2px; font-weight: bold; background-position:0 -109px; display:block; }
#font-size li a:hover { color:#333; background-repeat:no-repeat; background-position:0 -136px; }
#font-size a.small, #font-size a.big { font-size:14px; font-weight:bold; padding-top: 0px; height: 22px; }
#font-size a, #font-size a:hover { background-image:url(http://ni.dir-i.net/esspresso/images/sprite1-gif.gif); text-decoration:none;  }

/***wrapper***/
#wrapper { width: 971px; padding: 0px; margin: auto; min-width: 964px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/searchfield.png); background-repeat: no-repeat; background-position: right 100px; }
#header { height: 105px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/header-backgr.png); background-repeat:no-repeat; position: relative; margin-bottom: 8px; }
#chasa { position: absolute; right: 30px; top: 62px; color: #666; text-shadow: 0px 1px 0px #fff; display:none; }
#top-right-buttons { display:block; width:160px; height:36px; position:absolute; top:5px; right: 5px; }
#top-right-buttons li { display:inline; }
#top-right-buttons li a, #top-right-buttons li a:hover { display:block; float:left; width:42px; height:54px; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/top-buttons-vremeto-new.png); background-repeat:no-repeat; text-indent:-5000px; outline:none; margin-right: 7px; }

#top-right-buttons li.photo a { background-position:0 -5px; }
#top-right-buttons li.photo a:hover { background-position:0 -69px; }

#top-right-buttons li.cameri a { background-position:-47px -5px; }
#top-right-buttons li.cameri a:hover { background-position:-47px -69px; }

#top-right-buttons li.rss a { background-position:-96px -5px; }
#top-right-buttons li.rss a:hover { background-position:-96px -69px; }

#top-right-buttons li.mobile a { background-position:-144px -5px; }
#top-right-buttons li.mobile a:hover { background-position:-144px -69px; }

/***navigation***/
#topnav { margin:0; padding:1px 0 0 0; height:37px; background-repeat: no-repeat; position:relative; background-position:0 0; }
#topnav { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/topnav.png); padding-left: 8px; padding-top: 6px; }
#topnav li { display:inline; }
#topnav li a { display:block; float:left; color:#FFFFFF; font-size:14px; padding:0 20px; text-decoration: none; height:38px; line-height: 38px; font-family: Arial, Helvetica, sans-serif; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/razdelitel.png); background-position: right bottom; background-repeat: no-repeat; position: relative; top: -1px; text-shadow: 0px 1px 0px #900; font-weight: bold; cursor:pointer; }
#topnav li a span { display:block; float:left; width:auto; }
#topnav li a:hover, #topnav li a.hover { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/hover.png); background-repeat:repeat-x; background-position:center top; color:#FFF; display:block; float:left; width:auto;  }
#topnav ul .active a, #topnav ul .active a:hover { background-repeat:no-repeat; color:#000; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/active-left.png); background-position: left top; height: 38px; padding: 0 0 0 22px; position: relative; left: -2px; text-shadow: 0px 0px #FFF; }
#topnav ul .active a span, #topnav ul .active a span:hover { background-repeat:no-repeat; color:#000; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/active-right.png); background-position: right top; height: 38px; display:block; padding:0 22px 0 0 }

#logo { width: 270px; height: 60px; background-repeat:no-repeat; position:absolute; top:20px; background-position:0 -136px; }

#content { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/content-backgr.png); background-repeat: repeat-y; padding: 15px 20px; background-color: #FFFFFF; }
#rightColumn { width: 300px; }
#leftColumn { width:615px; }

#cities, #vruhove, #webCameraRight, #newsRight { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/blok.png); padding: 5px 10px 5px 10px; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; background-color: #DBDBDB; }
#webCameraRight, #newsRight { padding:5px 8px; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/right-block-backgr2.png) }
#cityIcon { height: 97px; width: 82px; }
#cityData { float: left; padding-left: 10px; line-height: 1.8; }
#map { height: 402px; width: 595px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/map.png); margin-top: 10px; color:#FFFFFF; font-weight: bold; }
#map a { color:#FFF;}
.red { color:#F23000; }
.blu { color:#0066CC; }
.black { color:#000; }
.bottom { width:300px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/right-block-bottom.png); height: 5px; font-size:1px; margin-bottom:15px; }

.margin16 { margin-right:16px; }
.lupa { height: 102px; width: 136px; position: absolute; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/lupa.png); background-position: right bottom; background-repeat: no-repeat; }
.lupa a { height: 65px; width: 90px; display:block; text-indent:-5000px}
.lupa:hover { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/lupa2.png); }
#vidin, #sofia, #sandanski, #silistra, #pleven, #burgas, #varna, #ruse, #plovdiv, #kurjali, #turnovo { height: 50px; width: 70px; position: absolute; text-align: center; }
#vidin { margin-top: 20px; margin-left: 13px; }
#sofia { margin-top: 180px; margin-left: 70px; }
#sandanski { margin-top: 284px; margin-left: 75px; }
#silistra { margin-top: 0px; margin-left: 415px;}
#pleven { margin-top: 100px; margin-left: 180px; }
#burgas { margin-top: 180px; margin-left: 425px; }
#varna {margin-top: 85px; margin-left: 445px; }
#ruse {margin-top: 40px; margin-left: 315px;  }
#plovdiv {margin-top: 220px; margin-left: 200px; }
#kurjali {margin-top: 300px; margin-left: 285px; }
#turnovo {margin-top: 140px; margin-left: 285px; }
#prognoziLinks { float: right; width: 257px; }

#vijPrognoza { width: 100px; position: absolute; margin-top:365px; margin-left:400px; }
#fpNews { background-repeat: repeat-x; width: 255px; padding: 10px 5px 10px 10px; background-color: #FFFFFF; border: 1px solid #ccc; height: 197px; }
.newsPost { margin-bottom: 5px; line-height: 1.3; font-size: 11px; }
.fpPromo { float: left; width: 299px; margin-bottom: 15px; }
#5day { height: 229px; padding-top: 8px; }
.day { height: 219px; width: 108px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/5day-backgr.png); margin-right: 5px; text-align: center; line-height: 1.3; padding: 5px; float: left;  margin-bottom:15px;}
.dayIcon { height: 97px; width: 82px; margin: auto; padding-top: 20px; margin-bottom: 15px; }
#grad { margin-bottom: 10px; }
#grad h2 { font-size: 24px; color: #F53100; }
#choose { float: right; width: 283px; padding-top: 7px; }
#webLeft { margin-bottom: 15px; }
#nightContainer { width: 256px; }
#nowLeft { width: 316px; margin-right: 10px; border: 1px solid #ccc; height: 181px; background-repeat: no-repeat; }
#tonight { border: 1px solid #cccccc; padding: 5px 5px 5px 10px; height: 92px; margin-bottom: 12px; }
#tomorow { border: 1px solid #cccccc; padding: 5px 5px 5px 10px; height: 92px; }
#nowContainer { margin-bottom:10px; }
#nowLeftHeader { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/now-header.png); background-repeat: repeat-x; height: 28px; padding-left: 10px; padding-top:3px; }
#nowGradus { font-size: 28px; color: #333333; position: absolute; font-weight: bold; margin-left: 10px; }
#nowGradus span { font-weight:normal; font-size:11px; }
#viatar { position: absolute; margin-left: 10px; margin-top: 140px; }
#viatar  b { color:#000000}
#prognoz { position: absolute; margin-top: 155px; margin-left: 200px; }
#cityWeb { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/cityWeb.gif); background-repeat: no-repeat; position: absolute; margin-left: 212px; width: 90px; height: 105px; margin-top: -4px; text-align: center; padding-top: 6px; }
#cityDujd, #cityTemp { width: 295px; margin-right: 5px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/punktir.png); background-repeat: repeat-x; background-position: 0 30px; }
#zadenia { font-family: Arial, Helvetica, sans-serif; width: 595px; }
#camera { font-family: Arial, Helvetica, sans-serif; padding-top: 10px; }
.cameraShotRight { width: 136px; height:130px; float: left; margin-bottom: 8px; }
.margin16 { margin-right:16px; }
.margin8 { margin-right:9px; }

.now-text { margin:15px 0; line-height:1.4; font-family:Arial, Helvetica, sans-serif; }
#nowContainer h1 { font-size:28px; margin-bottom:5px; }
.settitTime2 { color:#666; height:24px; background-color:#FFC; border:1px solid #FFCD02; padding:5px; margin-bottom:5px; width:270px; float: right; margin-right: 5px; }
.settitTime2 p { padding-bottom:4px; }
.settitTime2 input { width: 185px; border:1px solid #CCC; height:20px; color:#666; padding:2px 0 0 2px; }
.searchTemite { color:#666; height:24px; background-color:#FFC; border:1px solid #FFCD02; padding:5px; margin-bottom:5px; width:335px; }
.searchTemite p { padding-bottom:4px; }
.searchTemite input { width: 215px; border:1px solid #CCC; height:20px; color:#666; padding:2px 0 0 2px; }
.subName { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:16px; padding:4px 0 0 0; font-weight:bold; }
.ac_results { padding: 0px; border: 1px solid #C1DAD7; background-color: #fff; overflow: hidden; z-index:99999999; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; background-color:#FFF;}
.ac_results iframe { display:none;/*sorry for IE5*/ display/**/:block;/*sorry for IE5*/ position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:3000px; height:3000px; }
.ac_results li { position:relative; margin: 0px; padding: 2px 5px; cursor: pointer; display: block; width: 100%; font: menu; font-size: 12px; overflow: hidden; border-bottom:1px dashed #CFCFE7; padding:5px; text-align:left; }
.ac_loading { background : #fff url('http://i.dir.bg/finance/images/autocomplete_indicator.gif') right center no-repeat; }
.ac_over { background-color: #C9D7FA; color: #000000; font-weight:bold; }

/************/
.vremeTopRight { width:275px; height:63px; border:1px solid #ccc; margin-bottom:8px; padding:12px 5px; }
.vremeTopRight h2 { font-family:Verdana, Geneva, sans-serif; font-size:15px; color:#444; margin-bottom: 6px; }
.vremeContent { background-repeat:no-repeat; height:154px; padding-top:10px; width:298px; border-left:1px solid #A2B5CE; border-right:1px solid #A2B5CE; border-bottom:1px solid #A2B5CE; }
.regionalMaps, .regionalMapsFP { font-family:Arial, Helvetica, sans-serif; line-height:15px; }
.regionalMaps b { font-family:Verdana, Geneva, sans-serif; }
.regionalMaps p, .regionalMapsFP p { margin-bottom:5px; color:#666; }
.regionalMaps img, .regionalMapsFP img { float:left; padding-right:10px; padding-bottom:10px; }
.regionalMapsFP img { margin-right:5px; margin-bottom:0; padding-bottom:0; }
.regionalMaps h3 { margin-bottom:7px; font-weight:normal; font-size:30px; color:#000; }
#vruhove b { color:#000; }
#vruhove { line-height:1.5; padding-bottom:10px; }

/***from dnes***/
ul.tabs2 { list-style:none; margin:0; padding:0; height:30px; }
ul.tabs2 li { float:left; text-indent:0; padding:0; margin:0; list-style-image:none; }
ul.tabs2 a { font-size:11px; display:block; height: 29px; line-height:29px; text-align:center; text-decoration:none; color:#333; padding:0px; margin:0px; position:relative; top:1px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/list_tabs.png); background-repeat: no-repeat; font-weight: bold; width:150px; font-family:Verdana, Geneva, sans-serif; }
ul.tabs2 a:active { outline:none; }
ul.tabs2 a:hover { color:#fff; }
ul.tabs2 a.current, ul.tabs2 a.current:hover, ul.tabs2 li.current a { cursor:default; color:#000; }
.tabs2 #w1 a { width:150px; background-position:0 0 }
.tabs2 #w1 a:hover { background-position:0 -29px; }
.tabs2 #w1 a.current { background-position:0 -58px; }

.panes2 { width:298px; border:1px solid #CCC; margin-bottom:15px; margin:-1px 0 0 0; }
div.panes2 div.pane { display:none; }

.anonsi2 li { position:relative; }
.anonsi2 li a { display: block; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/right-news-backgr.png); background-repeat: repeat-x; border-bottom:1px solid #F1F1F1; background-position: 0px bottom; padding:7px; height:55px; width:284px; }
.anonsi2 li a:hover { background-image: url(http://i.dir.bg/vremeto.dir.bg/images/right-news-backgr-hover.png); background-repeat: repeat-x; border-bottom:1px solid #F1F1F1; background-position: 0px top; text-decoration:none; color:#000; cursor:pointer;}
.anonsi2 img { border:1px solid #fff; float:left; margin-right:5px; }
.anonsi2 b { color:#777; font-size:11px; }

.see-all-news { text-align:center;  }
.see-all-news a { height:16px !important; font-size:11px; border-top:1px solid #EEE; }

/***regional block***/
.regionalBlock { width:300px; background-image: url(http://ni.dir-i.net/esspresso/images/fp-block-bottom.png); background-repeat: no-repeat; background-position: 0px bottom; margin-bottom: 15px; background-color: #FFF; }
.regionalBlockHed { height:	25px; padding:3px 0 0 3px; background-image: url(http://ni.dir-i.net/esspresso/images/fpBlock-header.png); background-repeat: no-repeat; background-position: left top; }
.regionalBlockHed h4 a { width:180px; color:#036; text-transform:uppercase; }
.regionalBlockHed h4 a:hover { color:#F60; }
.regionalBlockBody { background-image: url(http://ni.dir-i.net/esspresso/images/fp-block-backgr.png); background-repeat: no-repeat; background-position: left top; padding:10px; }
.regionalBlockBody select, .regionalBlockBody input { width:275px; height:20px; border:1px solid #C7E2F1; margin:10px 0; color:#666; }
.regionalBlockBody p { color:#8793B4; font-size:12px; }
.regionalButton { background-image:url(http://i.dir-i.net/esspresso/images/regional/button_regional.png); background-repeat:no-repeat; width:74px; height:18px; padding-top:2px; text-align:center; }
.regionalButton a { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#26384C; }
.regionalButton a:hover { color:#F60; text-decoration:none; }

.insideRegion { margin-top:10px; }
.insideRegion p { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#666; margin-bottom:5px; }
.insideRegion img { float:left; border:1px solid #F1F1F1; margin:0 5px 10px 0; padding:1px; }

.rightBlock { width:300px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/right-block.png); background-repeat: no-repeat; background-position: 0px bottom; padding:0 0 5px 0; }
.blockHeader {background-image: url(http://i.dir.bg/vremeto.dir.bg/images/block-header-backgr.png); background-repeat: no-repeat; height: 40px; }
.blockHeader h3, .blockHeader h4 { padding:5px 0 0 10px; }
.blockContent { padding: 0 10px; }

.vremetoTime {padding:5px 10px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666;}  
.vplaninite { line-height:1.8; padding:15px 0;}
.vplaninite  b, .vplaninite  strong { color:#000;}

.rightBlock li { padding-bottom:5px; }

.regionalMaps { font-family:Arial, Helvetica, sans-serif; line-height:15px; padding-top:8px; height:65px; }
.regionalMaps b { font-family:Verdana, Geneva, sans-serif; }
.regionalMaps p { margin-bottom:5px; color:#666; }
.regionalMaps img { float:left; padding-right:10px; padding-bottom:10px; margin-left:10px; }
.regionalMaps h3 { margin-bottom:7px; font-weight:normal; font-size:30px; color:#000; }

/***listNavigation***/
#listNavigation { margin:0 0 10px 0; padding:0; float:left; width:605px; height:28px; border-bottom: 1px solid #CCC; }
#listNavigation ul, #listNavigation li { margin:0; padding:0; list-style: none; }
#listNavigation li { display:inline; }
#listNavigation a { float:left; margin:0 1px 0 0; line-height:29px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/list_tabs.png); width: 150px; height: 29px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333; text-align: center; font-weight: bold; }
#listNavigation a:hover { background-position:0 -29px; color:#000;}
#listNavigation .active a, #listNavigation .active a  { background-position:0 -58px; color:#000;}
#listNavigation a span { color:#F60; font-weight:normal; font-size:9px;}

.anonsi li { position:static; }
.anonsi li:hover { display:block; cursor:pointer;}
.anonsi li img { float:left; margin-right: 2px; }
.anonsi li a { display:block;  width:590px; height:16px;  padding:6px; border-bottom:1px dashed #CCC; cursor:pointer; }
.anonsi li a:hover { background-color:#F1F1F1; text-decoration:none; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/anons-link.png); background-repeat:no-repeat; background-position:435px 10px; display:block; cursor:pointer;  }
.anonsi li em {background: url(http://i.dir.bg/vremeto.dir.bg/images/anons-news.png); background-repeat:no-repeat; width: 140px; height:456px; position: absolute; padding: 10px; font-style: normal; z-index: 1; display: none; color: #666; font-size: 11px; left:446px; top: 0; }
.anonsi li em b { display:block; margin-bottom:5px; }
.anonsi li em img { padding-bottom:3px; margin-left:0px; }
b.data { margin-right:5px; color:#000; font-weight:normal; font-size:11px; }

/*leads RSS topnews*/
.extreme { width:253px; height:23px; padding:9px 5px 0 42px; margin-bottom:15px; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/extreme.png); background-repeat:no-repeat; } 
.extreme a { font-family:Arial, Helvetica, sans-serif; color:#3F5778; font-size:12px; font-weight:bold;}
.extreme a:hover { text-decoration:none; color:#000;}

/***paging***/
#paging { margin:15px 0 24px 0; padding:0; }
#paging ul, #paging li { margin:0; padding:0; }
#paging li { display:inline; }
#paging li a { float:left; display:block; background-color:#F1F1F1; background-repeat:repeat-x; border:1px solid #CCC; padding:2px 7px 2px 7px; margin:0 4px 0 0; text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:10px; color:#666; text-shadow:0px 1px 0px #fff; }
#paging li a:link, #paging li a:visited { text-decoration:none; }
#paging li a:hover {box-shadow:0px 0px 3px 1px #CCC;}
#paging li a:hover, #paging li.active a { background:none; background-color:#FFF; color:#000; }
#paging.paging_gallery_news { margin-top:0; margin-left:50px; }

/***footer***/
#footer { width: 971px; height: 129px; position:relative; padding:24px 0 0 0; margin: auto; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/footer-backgr.png);  background-repeat: no-repeat; text-align: center; color: #FFFFFF; font-size: 11px; }
#footer a:link { color:#FFFFFF; font-size:11px; text-decoration: underline; }
#footer a:visited { color:#FFFFFF; font-size:11px; text-decoration: underline; }
#footer a:hover { text-decoration:none; }
#copyright { color: #FFFFFF; padding-top: 20px; line-height:1.9 }
#copyright a:link, #footer a:visited { color:#FF9900; font-size:11px; text-decoration: underline; }
#copyright a:hover { text-decoration:none; }
#goTop { position: absolute; height:30px; width:50px; right:60px; top:0; }
#mauntins h2 { color:#000000; padding-top:15px; padding-bottom:4px;}
#mauntins b { color:#000000;}
#mauntins li { margin-bottom:3px;}
#searcha { position:absolute; left:415px; top:46px; }
#searcha input { width:220px; border:0px solid #FFF; }

a.buttoni { background-repeat:no-repeat; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/but-left-hover.png); background-position: left top; height: 27px; padding: 0 0 0 12px; position: relative; left: -2px; text-shadow: 0px 0px #FFF; display:block; line-height:27px; color:#CC0000; font-weight:bold; }
a.buttoni  span { background-repeat:no-repeat;  background-image: url(http://i.dir.bg/vremeto.dir.bg/images/but-right-hover.png); background-position: right top; height: 38px; display:block; padding:0 22px 0 0; display:block; }
a.buttoni:hover { text-decoration:none; color:#000; box-shadow: 0px 0px 2px 0px #CCC; }

a.buttoni-new { display:block; width:130px; height:25px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/arrow.png); background-position:right center; background-repeat:no-repeat; background-color:#F5F5F5; border:1px solid #CCC; padding:0 10px 0 0; text-shadow: 0px 0px #FFF; line-height:25px; color:#CC0000; font-weight:bold; text-align:center; }
a.buttoni-new:hover { color:#000; text-decoration:none; box-shadow: 0px 0px 2px 0px #CCC; }

#allcities a { float:right;}

#planinite { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/planinite.png); margin-bottom:15px; border: 1px solid #CDE0F5; }
#planinite h3 { color:#333333; padding:8px 10px; background-color:#E3EBFB; }
#planinite li { display:block; }
#planinite li a { color:#5B9BE1; padding:0px 10px; display:block; font-weight:bold; font-size:14px; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/strelka.png); background-repeat:no-repeat; background-position:278px center; border-top: 1px solid #fff; border-bottom: 1px solid #E3EDF9; height: 48px; }
#planinite li a:hover { background-color:#E3EBFB; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/strelka-hover.png); }
.p1 { float:left; width:115px; display:block; padding-top: 14px; }
.p2 { float:left; width:60px; }
.p3 { float:left; width:100px; color: #666; font-size: 16px; padding-top: 10px; }
.p4 { float:left; width:50px; font-size: 21px; }
.p5 { float:left; width:50px; color: #C00; font-size: 16px; padding-top: 10px; }
.p6 { float:left; width:40px; color: #C00; font-size: 21px; padding-top: 5px; }
.p8 { float:left; width:60px; color:#5B9BE1; font-size: 21px; padding-top: 5px; }
#moremountiins { background-color:#E3EBFB; padding: 3px 0; }
#moremountiins а.buttoni { width:140px; margin:auto; float:left; display:block}
#newsblock { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/blok.png); margin-bottom:15px; border: 1px solid #D8D8D8; }
#newsblock li a { color:#666666; padding:3px 25px 3px 5px; display:block; font-size:12px; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/strelka2.png); background-repeat:no-repeat; background-position:278px center; border-top: 1px solid #fff; border-bottom: 1px solid #E3EDF9; height: 54px; line-height: 1.4; }
#newsblock li a:hover { background-color:#FFFFFF; text-decoration: none; color: #999; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/strelka3.png); }
#newsblock h3 { color:#333333; padding:8px 10px; background-color:#EEEEEE; }
#newsblock  li a img, #newsblock  li a span { float:left; margin-right:4px; padding-top: 2px; }
#morenews { background-color:#EEEEEE; padding: 3px 0; }
#newsblock li a b {  color:#000}
#namoreto { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/planinite.png); margin-bottom:15px; border: 1px solid #CDE0F5; }
#namoreto  h3 { color:#333333; padding:8px 10px; background-color:#E3EBFB; }
#namoreto  li { display:block; }
#namoreto  li a { color:#5B9BE1; padding:0px 10px; display:block; font-weight:bold; font-size:14px; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/strelka.png); background-repeat:no-repeat; background-position:278px center; border-top: 1px solid #fff; border-bottom: 1px solid #E3EDF9; height: 48px; }
#namoreto  li a:hover { background-color:#E3EBFB; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/strelka-hover.png); }

#namoreto-big { margin:15px 0;}
#namoreto-big li { display:block; float:left; width:615px; height: 60px;}
#namoreto-big li a { display:block; width:605px; float:left; color:#5B9BE1; padding:5px; font-weight:bold; font-size:14px; border-top: 1px solid #fff; border-bottom: 1px solid #E3EDF9; background-color:#FFF; height: 48px; text-decoration:none; }
#namoreto-big li a:hover { text-decoration:none; background-color:#F2F2F2;  }
#namoreto-big li div.more-big { width:160px; float:right; padding-top: 12px; color: #666; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/water.png); background-repeat: no-repeat; padding-left: 45px; background-position: 0 15px; }

.wather { float:left; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/water.png); background-repeat: no-repeat; width:31px; height:20px; }

.gradove { padding:10px 0 20px }
.gradove li { display:inline;}
.gradove li a { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/grad-backgr.png); width:132px; height:31px; line-height:31px; padding-left:10px; background-repeat:no-repeat; color: #C00; font-weight: bold; float: left; margin: 0 11px 9px 0; }
.gradove li a:hover {  background-image:url(http://i.dir.bg/vremeto.dir.bg/images/grad-backgr-hover.png); text-decoration:none;}

.palanki { padding:10px 0 20px }
.palanki li { display:inline;}
.palanki li a { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/grad-backgr.png); width:132px; height:31px; line-height:31px; padding-left:10px; background-repeat:no-repeat; color: #666; font-weight: bold; float: left; margin: 0 11px 9px 0; }
.palanki li a:hover { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/grad-backgr-hover.png); text-decoration:none; color: #333; }

.bukvi { padding:10px 0 20px 2px; height: 15px; }
.bukvi li { display:inline;}
.bukvi li a { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/bukv-hoveri.png); width:20px; height:22px; line-height:22px; background-repeat:no-repeat; color: #5B9BE1; font-weight: bold; float: left; margin: 0; text-align: center; margin-right: 1px; }
.bukvi li a:hover { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/bukvi.png); text-decoration:none; color: #174D88; }
.bukvi li.active a, .bukvi li.active a:hover { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/bukvi-active.png); text-decoration:none; color: #FFFFFF; }
#searchsmall { float: right; width: 194px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/search-small.png); height: 21px; position: relative; left: -15px; top: 20px; padding: 1px 3px; background-repeat: no-repeat; }
#searchsmall input { background-color:#FFC; border: 0px solid #ffc; height: 18px; color: #F90; }

#namoreto-big .p1 { float:left; width:140px; display:block; padding-top: 10px; color: #333; font-size: 18px; }
#namoreto-big .p2 { float:left; width:60px; }
#namoreto-big .p3 { float:left; width:100px; color: #666; font-size: 18px; padding-top: 10px; }
#namoreto-big .p4 { float:left; width:80px; font-size: 21px; }
#namoreto-big .p5 { float:left; width:60px; color: #C00; font-size: 16px; padding-top: 10px; }
#namoreto-big .p6 { float:left; width:40px; color: #C00; font-size: 21px; padding-top: 5px; }
#namoreto-big .p8 { float:left; width:60px; color:#5B9BE1; font-size: 21px; padding-top: 5px; }
#namoreto .p1 { width:115px;}
#namoreto .p4 { width:45px;}

/***new***/
#newsImage { float:left; width:180px; height:auto; margin:0 8px 0 0; font-size:11px; color:#999; }

#imageContainerNew { position:relative; z-index:0; width:240px; margin-right:10px; font-size:11px; color:#999; line-height:1.3 }
a#imageLink { display:block; width:240px; height:240px; overflow:hidden; border:3px solid #fff; position:relative; top:-3px; left:-3px; padding:0; margin:0; color:#FFF; font-size:10px; text-decoration:none; z-index:10; }
a:hover#imageLink { border:3px solid #333; }
.count { position:absolute; top:219px; background-position:right top; height:13px; width:232px; padding:4px; z-index:66; color:#FFF; font-size:10px; background-repeat:no-repeat; background-position:0 -1970px; }
.count a { display:block; width:142px; height:20px; color:#FFF; text-decoration:none; border:0px solid #000; background-repeat:no-repeat; }
.count a:hover { color:#FFF; }

.path a { font-size:11px; }
#anons { font-weight: bold; margin-bottom: 10px; }
#source { font-size: 11px; color: #333; margin-bottom: 10px; font-family:Tahoma, Geneva, sans-serif; }

#newsbody { font-size: 12px; color: #333; line-height: 1.6; font-family:Verdana, Geneva, sans-serif; }
#newsbody p, #newsbody span, #newsbody p span { font-size: 12px !important; font-family:Verdana, Geneva, sans-serif !important; }
#newsbody br { line-height:0.8; }
#newsbody p { margin-bottom:12px; }

#articlebody ul li { list-style:disc; margin:5px 0 5px 20px; }
#articlebody p span { position:relative; top:3px; }
.shareNews { float:right; position:relative; top:-6px; }

/***scrollable***/
div.scrollable88 { position:relative; overflow:hidden; width: 258px; height:96px; padding:5px 0; border-bottom:1px solid #CDE0F5; border-top:1px solid #CDE0F5; background-color:#FFF; }
div.scrollable88 div.items { width:20000em; position:absolute; clear:both; margin-left:6px; }
div.scrollable88 div.items div { float:left; text-align:center; width:75px; height: 75px; font-size:20px; border:1px outset #ccc; background-color: #ddd; margin-right: 5px;  padding: 1px; overflow:hidden; }
div.scrollable88 div.items div a span { width:75px; height: 75px; float:left; }
div.scrollable88 div.items div.active { border:1px inset #F60; background-color:#F60; }
div.scrollable88 { float:left; }

a.prevGall, a.nextGall { display:block; width:21px; height:108px; float:left; margin:0; cursor:pointer; font-size:1px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/galery-min-left.png); background-repeat: no-repeat; margin-bottom: 15px; }
a.prevGall:hover, a.nextGall:hover { background-position:0px -110px; }
a.nextGall { background-image:url(http://i.dir.bg/vremeto.dir.bg/images/galery-min-right.png); clear:right; }
#nextGall.disabled a, #prevGall.disabled a { background-position:0 -220px; cursor:default; display:block; visibility:visible; }

#bigGalery a.prev, #bigGalery a.next, #bigGalery a.prevPage, #bigGalery a.nextPage { display:block; width:22px; height:462px; float:left; margin:0; cursor:pointer; font-size:1px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/big-gallery-buttons.png); background-repeat: no-repeat; margin-bottom: 15px; }
#bigGalery a.prev, #bigGalery a.prevPage { background-position:0 0;}
#bigGalery a.next, #bigGalery a.nextPage { background-position:-51px 0;}
#bigGalery a.prev:hover, #bigGalery a.prevPage:hover { background-position:-25px 0;}
#bigGalery a.next:hover, #bigGalery a.nextPage:hover { background-position:-78px 0;}
#bigGalery a.next, #bigGalery a.nextPage { clear:right; }

.scrollinfo { padding-top:85px; color:#9A9A9A; font-size:11px; text-align:center; }

/***gallery-hq***/
.gallery-hq { margin:0 0 10px 3px; }
.gallery-hq li { display:inline; float:left; position:relative; }
.gallery-hq li a { display:block; float:left; width:75px; height:75px; border:1px solid #E7E7E7; padding:1px; margin:5px 6px; cursor:pointer; }
.gallery-hq li a span, .gallery-hq li a img { display:block; float:left; width:75px; height:75px; cursor:pointer; }
.gallery-hq li a ins { margin:0; padding:0; position:absolute; display:block; width:20px; height:12px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#F00; background-color:#FFC; top:70px; right:8px; text-align:center; text-decoration:none; }

.gallery-block { width:300px; background-image: url(http://i.dir.bg/vremeto.dir.bg/images/gallery-block-border.png); background-repeat: no-repeat; margin-bottom: 15px; background-color: #FFF; background-position:bottom; }
.gallery-block-hed { height:27px; padding:8px 0 0 10px;  background-image: url(http://i.dir.bg/vremeto.dir.bg/images/gallery-block-header.png); background-repeat: no-repeat; background-position: left top; }
.gallery-block-hed h4 { text-transform:uppercase; font-size:13px; color:#000; }
.gallery-block-body { padding:10px; min-height:100px; }

.imageHolder { float:left; width:560px; overflow:visible; text-align:center; height:500px; overflow:hidden; padding:5px; font-size:11px; color:#666; margin-bottom:15px; }
.imageHolder img { max-height:450px; margin-bottom:8px; }
.imageHolder table tr td span, .imageHolder table tr td { margin:0 auto; text-align:center; }
.imageHolder table tr td { width:560px; }
.imageHolder span { margin:0 auto; }
.imageHolder div { display:none; visibility:hidden; }
	
#adinfoMenu { margin:10px 0 20px 0 }
#adinfoMenu li { display:inline; }
#adinfoMenu li a { display:block; background-image:url(http://i.dir.bg/life5.dir.bg/images/subtub.png); width:120px; height:24px; text-align:center; line-height:24px; float:left; margin-right:1px; background-repeat:no-repeat; }
#adinfoMenu .active a { background-image:url(http://i.dir.bg/life5.dir.bg/images/subtub-hover.png); color: #FFF; text-decoration:none; font-weight:bold; }
#adinfoMenu li a:hover { background-image:url(http://i.dir.bg/life5.dir.bg/images/subtub-hover.png); color: #FFF; }

#adtable td, #adtable2 td, #adtable2 td {padding:5px; }
.formdiv { background-color: #EAEAEA; background-image: none; border: 1px solid #DADADA; width: 450px; margin: auto; padding-bottom: 10px; margin-bottom: 18px; }

/***planinite***/
p.planina-one { font-size:16px; font-weight:bold; color:#000; }
.planinite-div { padding-bottom:15px; margin:15px 0; border-bottom:1px solid #F1F1F1;}
.planinite-div b { color:#333; }
.planini-right { width:260px; height:80px; float:right;}
.planini-right p { color:#428CE7; font-weight:bold; }
.planini-right p span, .red-date { color: #C00;}

.shadow { -moz-box-shadow: 0px 0px 2px #666;
-webkit-box-shadow: 0px 0px 2px #666; box-shadow: 0px 0px 2px #666;
filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666',direction='135',strength='2');
}
.bigthumb { text-align:center; margin:10px 0; position: relative; }
#tophareswaniq { position:absolute; bottom:5px; right:20px; background: #000; color: #FFF; font-size: 10px; padding: 1px 3px; }
.smalthumb { float: left; width: 87px; font-size: 10px; margin-right: 7px; margin-bottom: 10px; color: #666; }
.nomargin { margin-right:0}
.leftmargin { margin-left:13px; }
.smalthumb img {
	-moz-box-shadow: 0px 0px 2px #666;
-webkit-box-shadow: 0px 0px 2px #666; box-shadow: 0px 0px 2px #666;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#666')"; 
/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#666');
	}
.smalthumb a { display:block; width:87px; height:67px; overflow:hidden;}
a.buttoni-kachi { display:block; width:130px; height:25px; background-image: url(images/plus.png); background-position:5px center; background-repeat:no-repeat; background-color:#F5F5F5; border:1px solid #CCC; padding:0 10px 0 0; text-shadow: 0px 0px #FFF; line-height:25px; color:#666666; font-weight:bold; text-align:center; }
a.buttoni-kachi:hover { color:#000; text-decoration:none; box-shadow: 0px 0px 2px 0px #CCC; }
#bigest-image { color: #333; margin-bottom: 15px; }
#bigest-image img { padding-bottom:6px; }
a.next { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/next.png); width:49px; height:41px; text-indent:-5000px; float: left; }
a.next:hover { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/next-hover.png)}
a.nextinactive, a.nextinactive:hover { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/nextunactive.png); width:49px; height:41px; text-indent:-5000px; float: left; cursor:default; }
a.prev { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/prev.png); width:49px; height:41px; text-indent:-5000px; float: left; margin-right: 10px; }
a.prev:hover { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/prev-hover.png)}
a.previnactive, a.previnactive:hover { display:block; background-image:url(http://i.dir.bg/vremeto.dir.bg/images/prevunactive.png); width:49px; height:41px; text-indent:-5000px; float: left; margin-right: 10px; cursor:default; }
#butoniimage { width:113px; }
#picturesnav { padding-top:15px; height: 30px; border-bottom: 1px solid #ccc; }
#picturesnav li { display:inline}
#picturesnav li a { display:block; float:left; padding:0 10px; color: #C00; font-weight: bold; height: 29px; line-height: 29px; background-color: #EFEFEF; border: 1px solid #ccc; margin-right: 1px; }
#picturesnav li a:hover { text-decoration:none; color:#333333; background-color:#FFFFFF;}
#picturesnav li.active a { background-color:#FFFFFF; color:#000000; border-bottom-color: #FFF; }
#customimages { padding-top:20px}
#customimages li { float:left; width:142px; margin-right: 10px; font-size: 10px; margin-bottom: 15px; height:135px; }
#customimages li span { display:block; height: 105px; overflow:hidden;}
#customimages li a { cursor:pointer; }
#customimages strong { color:#428CE7 }

#customimages-new { padding-top:20px}
#customimages-new li { display:block; float:left; width:142px; height:140px; overflow:hidden; margin:0 10px 15px 0; font-size: 10px; } 
#customimages-new li a { cursor:pointer; }
#customimages-new strong { color:#428CE7 }

.ispace { margin-bottom:15px; }

#social { height:31px; }
#socialTop li, #socialBottom li { float: left; margin-right: 5px; }
#custom-tweet-button2 a, #custom-facebook-button2 a { display: block; background-image: url(http://ni.dir-i.net/esspresso/images/sprite4-v1.png); background-repeat: no-repeat; }
#custom-facebook-button2 a { width: 72px; height: 19px; background-position: 0 0; }
#custom-tweet-button2 a { width: 72px; height: 19px; background-position: 0 -20px; }

